.version.kids_play_2 /* version checker */
{
	color: #00001F;
	background-color: #480F27;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 768px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
	width: 0.01px;
}

#u75
{
	z-index: 2;
	width: 1025px;
	left: -1px;
}

#menuu81
{
	z-index: 4;
	width: 1024px;
}

#u82
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
}

#u83
{
	width: 100px;
	padding-bottom: 20px;
}

#u83:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u83:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u85-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u83:hover #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u83:active #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u103
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 102px;
}

#u104
{
	width: 100px;
	padding-bottom: 20px;
}

#u83.MuseMenuActive,#u104:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u104:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u105-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u83.MuseMenuActive #u85-4,#u104:hover #u105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u104:active #u105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u4592
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 204px;
}

#u4593
{
	width: 100px;
	padding-bottom: 20px;
}

#u104.MuseMenuActive,#u4593:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u4593:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u4594-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u104.MuseMenuActive #u105-4,#u4593:hover #u4594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u4593:active #u4594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u116
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 306px;
}

#u117
{
	width: 100px;
	padding-bottom: 20px;
}

#u4593.MuseMenuActive,#u117:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u117:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u117.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u119-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u4593.MuseMenuActive #u4594-4,#u117:hover #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u117:active #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u117.MuseMenuActive #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u129
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 408px;
}

#u132
{
	width: 101px;
	padding-bottom: 20px;
}

#u132:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u132:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u135-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u132:hover #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u132:active #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 511px;
}

#u143
{
	width: 101px;
	padding-bottom: 20px;
}

#u132.MuseMenuActive,#u143:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u143:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u146-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u132.MuseMenuActive #u135-4,#u143:hover #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u143:active #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u155
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 614px;
}

#u158
{
	width: 101px;
	padding-bottom: 20px;
}

#u143.MuseMenuActive,#u158:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u158:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u159-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u143.MuseMenuActive #u146-4,#u158:hover #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u158:active #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u168
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 717px;
}

#u169
{
	width: 101px;
	padding-bottom: 20px;
}

#u158.MuseMenuActive,#u169:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u169:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u171-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u158.MuseMenuActive #u159-4,#u169:hover #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u169:active #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u181
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 820px;
}

#u182
{
	width: 101px;
	padding-bottom: 20px;
}

#u169.MuseMenuActive,#u182:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u182:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u185-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u169.MuseMenuActive #u171-4,#u182:hover #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u182:active #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4773
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 923px;
}

#u4774
{
	width: 101px;
	padding-bottom: 20px;
}

#u182.MuseMenuActive,#u4774:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4774:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4774.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4775-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u182.MuseMenuActive #u185-4,#u4774:hover #u4775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4774:active #u4775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4774.MuseMenuActive #u4775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u3828-4
{
	z-index: 65;
	display: block;
	vertical-align: top;
	margin-left: 31px;
	margin-top: 19px;
	position: relative;
}

#u4522-17
{
	z-index: 310;
	width: 539px;
	min-height: 28px;
	background-color: transparent;
	text-align: center;
	font-weight: bold;
	margin-left: 240px;
	margin-top: 14px;
	position: relative;
}

#u3829-10
{
	z-index: 69;
	width: 769px;
	min-height: 81px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	margin-left: 131px;
	margin-top: 45px;
	position: relative;
}

#u3830
{
	z-index: 79;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 25px;
	position: relative;
}

#u3850-4
{
	z-index: 260;
	display: block;
	vertical-align: top;
	margin-left: 261px;
	margin-top: 21px;
	position: relative;
}

#pu4966
{
	width: 0.01px;
	margin-left: 69px;
	margin-top: 80px;
}

#u4966
{
	z-index: 329;
	width: 599px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu4975-13
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 601px;
}

#u4975-13
{
	z-index: 91;
	width: 312px;
	min-height: 85px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	position: relative;
}

#u4975-11 > li:before
{
	content: '•';
}

#u4971-10
{
	z-index: 116;
	width: 312px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	margin-left: 22px;
	margin-top: 19px;
	position: relative;
}

#u4973
{
	z-index: 126;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#pu3854
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 34px;
}

#u3854
{
	z-index: 268;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#pu3831-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 196px;
}

#u3831-10
{
	z-index: 81;
	width: 312px;
	min-height: 85px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	position: relative;
}

#u3832-10
{
	z-index: 104;
	width: 262px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	margin-top: 17px;
	position: relative;
}

#u3834
{
	z-index: 114;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3863
{
	z-index: 270;
	width: 170px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 566px;
}

#u3859-10
{
	z-index: 248;
	width: 221px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 749px;
}

#u3861
{
	z-index: 258;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3870
{
	z-index: 80;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 19px;
	position: relative;
}

#u3871-4
{
	z-index: 264;
	display: block;
	vertical-align: top;
	margin-left: 261px;
	margin-top: 21px;
	position: relative;
}

#pu3876
{
	width: 0.01px;
	margin-left: 108px;
	margin-top: 20px;
}

#u3876
{
	z-index: 272;
	width: 307px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u3881
{
	z-index: 274;
	width: 272px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 521px;
}

#pu3872-10
{
	width: 0.01px;
	margin-left: 157px;
	margin-top: 20px;
}

#u3872-10
{
	z-index: 128;
	width: 211px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u3874
{
	z-index: 138;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3886-10
{
	z-index: 236;
	width: 211px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 502px;
}

#u3888
{
	z-index: 246;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#pu3898
{
	width: 0.01px;
	margin-left: 161px;
	margin-top: 37px;
}

#u3898
{
	z-index: 276;
	width: 174px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4946
{
	z-index: 327;
	width: 225px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 498px;
}

#pu3903-10
{
	width: 0.01px;
	margin-left: 108px;
	margin-top: 8px;
}

#u3903-10
{
	z-index: 278;
	width: 297px;
	min-height: 62px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u4953-10
{
	z-index: 288;
	width: 297px;
	min-height: 62px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 521px;
}

#pu3894-10
{
	width: 0.01px;
	margin-left: 113px;
	margin-top: 8px;
}

#u3894-10
{
	z-index: 140;
	width: 292px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u3896
{
	z-index: 150;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3916-10
{
	z-index: 152;
	width: 292px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 516px;
}

#u3918
{
	z-index: 162;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#pu3933
{
	width: 0.01px;
	margin-left: 113px;
	margin-top: 82px;
}

#u3933
{
	z-index: 298;
	width: 270px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3942
{
	z-index: 300;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 562px;
}

#pu3938-10
{
	width: 0.01px;
	margin-left: 142px;
	margin-top: 12px;
}

#u3938-10
{
	z-index: 164;
	width: 211px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u3940
{
	z-index: 174;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3947-10
{
	z-index: 224;
	width: 211px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 517px;
}

#u3949
{
	z-index: 234;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#pu3972
{
	width: 0.01px;
	margin-left: 98px;
	margin-top: 25px;
}

#u3972
{
	z-index: 302;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u3977
{
	z-index: 304;
	width: 178px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 576px;
}

#pu3968-10
{
	width: 0.01px;
	margin-left: 142px;
	margin-top: 18px;
}

#u3968-10
{
	z-index: 176;
	width: 211px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u3970
{
	z-index: 186;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3986-10
{
	z-index: 212;
	width: 211px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 517px;
}

#u3988
{
	z-index: 222;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#pu3997
{
	width: 0.01px;
	margin-left: 158px;
	margin-top: 31px;
}

#u3997
{
	z-index: 306;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4002
{
	z-index: 308;
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#pu3993-10
{
	width: 0.01px;
	margin-left: 142px;
	margin-top: 15px;
}

#u3993-10
{
	z-index: 188;
	width: 211px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u3995
{
	z-index: 198;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4007-10
{
	z-index: 200;
	width: 287px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 517px;
}

#u4971-2,#u3832-2,#u3859-2,#u3872-2,#u3886-2,#u3894-2,#u3916-2,#u3938-2,#u3947-2,#u3968-2,#u3986-2,#u3993-2,#u4007-2
{
	color: #FF0000;
}

#u4971-5,#u3832-5,#u3859-5,#u3872-5,#u3886-5,#u3894-5,#u3916-5,#u3938-5,#u3947-5,#u3968-5,#u3986-5,#u3993-5,#u4007-5
{
	font-size: 1px;
	line-height: 0px;
}

#u4009
{
	z-index: 210;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

